
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TrafficLights", "TrafficLights\TrafficLights.csproj", "{0A3AE27C-7574-46B6-BF0C-EDED061331D9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A3AE27C-7574-46B6-BF0C-EDED061331D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A3AE27C-7574-46B6-BF0C-EDED061331D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A3AE27C-7574-46B6-BF0C-EDED061331D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A3AE27C-7574-46B6-BF0C-EDED061331D9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A71B5515-09EF-4668-8896-88EAC4D25AB7}
	EndGlobalSection
EndGlobal
